body{padding:0;margin:0;font-family:'Oswald', sans-serif;background:#FFF;}
body a{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
input[type="button"],input[type="submit"]{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
p{margin:0;font-family:'Open Sans', sans-serif;text-align:justify;}
ul{margin:0;padding:0;}
label{margin:0;}
.logo{margin-bottom:2em;}
.logo a{text-decoration:none;text-transform:uppercase;letter-spacing:2px;font-size:1.2em;color:#f94877;}
.header-banner{background:url('../images/header.jpg') no-repeat;background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;min-height:610px;}
.about-header-banner{background:url('../images/header.jpg') no-repeat;background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;min-height:300px;}
.navbar{border-radius:0px;}
.nav-wil{padding:0;}
.navbar-default .navbar-nav > li > a{text-transform:uppercase;background:none;color:#020202;font-size:1.1em;letter-spacing:1px;font-weight:400;}
.nav > li > a{padding:14px 0px !important;}
.navbar-nav{background:#fff;float:none;margin:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#fff;background:#f94877;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;background:none;}
.navbar-default .navbar-collapse{background:#fff;border-color:#fbfbfb;}
.navbar{margin-bottom:0px;}
.navbar-nav > li{border-right:1px solid #dedddd;width:16.666%;text-align:center;}
.navbar-nav > li:last-child{border-right:none;}
nav a{position:relative;display:inline-block;outline:none;color:#fff;text-decoration:none;text-transform:uppercase;letter-spacing:1px;font-weight:400;text-shadow:0 0 1px rgba(255,255,255,0.3);font-size:1.35em;}
.typrography{padding:4em 0;}
nav a:hover,
nav a:focus{outline:none;}
.hvr-bounce-to-bottom{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.5s;transition-duration:0.5s;}
.hvr-bounce-to-bottom:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#f94877;-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:50% 0;transform-origin:50% 0;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.5s;transition-duration:0.5s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active{color:white;}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.header-top{background:rgba(255, 255, 255, 0.32);padding:2em 0px;width:100%;}
.banner-info h1 a{color:#fff;font-family:'Niconne', cursive;font-size:2.8em;text-decoration:none;}
.banner-info{width:100%;margin:6em auto 0;}
#slider2,
#slider3{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0 auto;}
.rslides_tabs li:first-child{margin-left:0;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,.1);color:#fff;font-weight:bold;}
.events{list-style:none;}
.callbacks_container{position:relative;float:left;width:100%;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;}
.callbacks img{position:relative;z-index:1;height:auto;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;left:0;right:0;padding:10px 20px;margin:0;max-width:none;top:10%;text-align:center;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);bottom:9%;left:0;opacity:0.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:80px;width:40px;margin-top:4%;display:none;}
.callbacks_nav:hover{opacity:0.5;}
.callbacks_nav.next{left:auto;background-position:right top;right:0px;}
.callbacks_nav.prev{right:auto;background-position:left top;left:0px;}
#slider3-pager a{display:inline-block;}
#slider3-pager span{float:left;}
#slider3-pager span{width:100px;height:15px;background:#fff;display:inline-block;border-radius:30em;opacity:0.6;}
#slider3-pager .rslides_here a{background:#FFF;border-radius:30em;opacity:1;}
#slider3-pager a{padding:0;}
#slider3-pager li{display:inline-block;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li{position:relative;display:block;float:left;}
.rslides img{height:auto;border:0;}
.callbacks_tabs{list-style:none;position:absolute;padding:0;margin:0;display:block;bottom:-8%;z-index:0;left:44.5%;}
.slider-top span{font-weight:600;}
.callbacks_tabs li{display:inline-block;margin:0 .3em;}
@media screen and (max-width:600px){.callbacks_nav{top:47%;}
}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:FontAwesome;visibility:visible;display:block;height:7px;width:34px;display:inline-block;background:#f94877;border:2px solid #f94877;}
.callbacks_here a:after{background:#fff;border:2px solid #fff;}
.banner-info{margin-top:22em;padding:2em 0;text-align:center;}
.banner-info h6{font-size:3em;font-weight:300;color:#fff;padding:0;}
.welcome{padding:4em 0;}
.welcome-left h2{font-size:2.3em;color:#f94877;letter-spacing:2px;font-weight:400;line-height:1.4em;padding:0;}
.welcome-right h3{font-size:1.5em;margin-bottom:0.5em;padding:0;}
.welcome-right p{color:#999;font-size:1em;line-height:1.8em;}
.l-grids h4{font-size:1.4em;font-weight:400;color:#fff;}
.l-grids figure{position:relative;float:left;overflow:hidden;text-align:center;cursor:pointer;width:100%;}
.l-grids figure img{position:relative;display:block;}
.l-grids figure figcaption{padding:2em;color:#fff;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.l-grids figure figcaption::before,
.l-grids figure figcaption::after{pointer-events:none;}
.l-grids figure figcaption{position:absolute;top:0;left:0;width:100%;height:100%;}
figure.effect-bubba{background-color:rgba(249, 72, 119, 0.54);}
figure.effect-bubba:hover img{opacity:0.3;}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after{position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-bubba figcaption::before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:scale(0,1);transform:scale(0,1);}
figure.effect-bubba figcaption::after{border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform:scale(1,0);transform:scale(1,0);}
figure.effect-bubba h4{padding-top:8%;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0);opacity:0;padding-bottom:0;}
figure.effect-bubba p{padding:15px 1em;opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0);font-size:0.8em;}
figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
figure.effect-bubba:hover h4,
figure.effect-bubba:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.content-grid{margin-bottom:2.5em;}
.content-grid h3{font-size:1.6em;background-color:#F3F3F3;padding:12px 12px 15px;text-align:center;}
.bride-grids img{width:100%;}
.pricing{padding:4% 0;}
.pricing-text h3{font-size:2.3em;color:#f94877;letter-spacing:2px;font-weight:400;line-height:1.4em;padding:0;}
.pricing-text p{color:#999;font-size:1em;line-height:1.8em;}
.pricing-section{margin:5% 0 3% 0;}
.pricing-grid{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.pricing-top{background:#323232;padding:1.5em 0;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.pricing-top h3{color:#fff;font-size:2em;margin-bottom:7px;font-weight:500;}
.pricing-top p{color:#fff;font-size:1em;font-weight:400;text-align:center;}
.pricing-top p span{color:#f94877;font-weight:600;font-size:1.3em;}
.pricing-offer{border:1px solid #eee;}
.pricing-offer ul li{display:block;}
.pricing-offer ul li.whyt a{background:#f4f4f4;}
.pricing-offer ul li a{color:#000000;font-size:1.1em;text-align:center;display:block;padding:16px 0;text-decoration:none;font-weight:300;}
.sign{padding:1.5em 0;}
.sign a{display:inline-block;padding:10px 1.5em;background:transparent;font-size:1.1em;font-weight:600;color:#727272;border-radius:5px;text-decoration:none;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;background:#fff;}
.pricing-grid:hover div.pricing-top,.pricing-grid:hover div.sign a{background:#f94877;color:#fff;border-radius:0;}
.pricing-grid:hover div.pricing-top p span{color:#fff;font-weight:600;font-size:1.3em;}
#small-dialog,#small-dialog1,#small-dialog2,#small-dialog3,#small-dialog4,#small-dialog5{background:white;padding:10px 0 10px 0;text-align:left;max-width:629px;margin:40px auto;position:relative;text-align:center;border:15px solid#eee;height:576px;}
.pricing-grids{width:70%;margin:0 auto;}
.pricing-grid{width:32%;float:left;margin-right:2%;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.pricing-grid:nth-child(3){margin:0;}
.price-head h3{color:#404042;font-size:3em;text-decoration:none;font-weight:700;}
.pricing-grid3{margin-right:0;}
.pricing-grid:hover,.pricing-grid:hover,.pricing-grid:hover{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);z-index:1;border:none;}
.pricing-grid1:nth-child(3){margin-right:0;}
.price-value h2,.price-value.two h3,.price-value.three h4{font-size:2em;color:#fff;font-weight:bold;}
.price-value,.price-value.two,.price-value.three{background:#8386e7;padding:1em 0em 1em;border-bottom:1px solid#393C9F;text-align:center;}
.price-value.two{background:#41cac0;border-bottom:1px solid#25857E;}
.price-value.three{background:#d27ff1;border-bottom:1px solid#A24BC3;}
.price-value ul,.pricing-grid1 ul,.pricing-grid2 ul,.pricing-grid3 ul{padding:0;}
.price-value ul li,.pricing-grid1,.pricing-grid2 ul li,.pricing-grid3 ul li{list-style:none;}
.price-value ul li{list-style:none;}
.price-value h5{padding:11px 0;font-style:italic;font-size:13px;color:#F0EBEB;}
ul.count,.pricing-grid1 ul li a,ul.count,.pricing-grid2 ul li a,ul.count,.pricing-grid3 ul li a{font-size:15px;display:block;text-decoration:none;font-weight:400;padding:10px 20px;}
.price-bg{background:#fff;height:500px;}
p.price-label-1{color:#8386E7;text-align:center;}
p.price-label-2{color:#41cac0;text-align:center;}
p.price-label-3{color:#D27FF1;text-align:center;}
.price-bg p span{font-weight:bold;font-size:5em;}
.price-bg p i{vertical-align:super;}
.price-bg ul{padding:0;}
.price-bg ul li{list-style:none;}
ul.buy-now li{display:inline-block;}
li.view{float:left;margin:9px 0px 0px 35px;}
li.view a{color:#83b4e6;border-bottom:2px dotted;font-style:italic;}
ul.count li a{color:#6A6A6A;}
ul.buy-now{padding:12px 0 16px;}
li.tag-now-1{background:#8386E7;float:right;margin-top:12px;}
li.tag-now-1:hover{background:#37398A;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
li.tag-now-1 a{color:#fff;}
li.tag-now-2{background:#41cac0;float:right;margin-top:12px;}
li.tag-now-2:hover{background:#277F78;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
li.tag-now-2 a{color:#fff;}
li.tag-now-3{background:#D27FF1;float:right;margin-top:0px;}
li.tag-now-3:hover{background:#9227BA;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
li.tag-now-3 a{color:#fff;padding:10px;}
ul.count li img{vertical-align:middle;margin-right:20px;}
ul.count li{border-bottom:1px solid#999;padding:1.2em 0;}
ul.count li{padding-left:35px;}
a.popup-with-zoom-anim{outline:none;border:none;}
.payment-online-form-left{}
form li{list-style:none;}
form ul{padding:0;}
h4.payment-head{font-size:1.9em;color:#222222;padding:0.5em 0;text-align:left;float:left;}
.payment-online-form-left span{vertical-align:sub;margin-right:30px;}
.payment-online-form-left form{padding:0 3%;}
.payment-online-form-left input[type="text"]{padding:1em 1em;color:#485460;width:47.5%;margin:0.5em 0;border:1px solid;outline:none;transition:border-color 0.3s;-o-transition:border-color 0.3s;-ms-transition:border-color 0.3s;-moz-transition:border-color 0.3s;-webkit-transition:border-color 0.3s;float:left;font-size:0.9em;border-color:#EEE;-webkit-appearance:none;}
input#datepicker{padding:1em 4em 1em 1em;}
.payment-online-form-left input[type="text"]:hover{border-color:#fa6e6f;}
.text-box-dark{}
.text-box-light{background:url(../index-2.html) no-repeat 95% 50%;cursor:pointer;position:relative;}
.payment-online-form-left ul li:first-child input[type="text"]{margin-right:5%;}
.payment-online-form-left input[type="text"]:active, .payment-online-form-left input[type="text"]:hover{border-color:#f94877;color:#f94877;}
.shipping{width:32px;height:32px;display:inline-block;background:url(../images/icon.html) no-repeat -111px -26px;}
.payment{width:32px;height:32px;display:inline-block;background:url(../images/icon.html) no-repeat -154px -23px;}
.payment-date-section{background:url(../index-2.html) no-repeat #fff 50%;}
.payment-sendbtns{float:right;margin:1.2em 0 1em;}
.payment-sendbtns input[type="reset"]{background:#f94877;padding:0.7em 2em;border:none;color:#FFF;cursor:pointer;font-size:1.2em;display:block;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;outline:none;}
.payment-sendbtns input[type="reset"]:hover{color:#FFF;background:#464C54;}
a.order{background:#464C54;padding:0.7em 1em;border:none;color:#fff;cursor:pointer;font-size:1.2em;display:block;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;-webkit-appearance:none;outline:none;text-decoration:none;}
a.order:hover{color:#fff;background:#f94877;}
.payment-sendbtns li{display:inline-block;}
.payment-type li{display:inline-block;}
.payment-online-form-right{background:#2B2937;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;border-bottom:4px solid #1A1822;}
.get-started{background:url(../index-2.html) no-repeat 0px 0px;min-height:400px;padding:8% 0 0 0;color:#fff;background-size:cover;text-align:center;}
.get-started h4{font-size:1.5em;margin-bottom:1em;font-weight:400;padding:0;}
.get-started h3{font-size:2.8em;font-weight:400;margin-bottom:1em;padding:0;}
.get-started a{padding:12px 18px;border:1px solid #FF0426;font-size:1.2em;color:#fff;outline:none;font-weight:400;text-decoration:none;background:#f94877;}
.get-started a:hover{background:transparent;border:1px solid #f94877;}
input[type=checkbox].css-checkbox1,input[type=checkbox].css-checkbox2{display:none;}
input[type=checkbox].css-checkbox1 + label.css-label1{height:30px;width:30px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:0 0;vertical-align:super;cursor:pointer;background:url(../images/icon.html) no-repeat -188px -25px;margin-right:8px;}
input[type=checkbox].css-checkbox1:checked + label.css-label1{background:url(../images/icon.html) no-repeat -215px -25px;}
input[type=checkbox].css-checkbox2 + label.css-label2{height:30px;width:30px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:-20px 0px;vertical-align:super;cursor:pointer;background:url(../images/icon.html) no-repeat -218px -24px;}
input[type=checkbox].css-checkbox2:checked + label.css-label2{background:url(../images/icon.html) no-repeat -190px -24px;}
.visa{display:inline-block;width:32px;height:32px;background:url(../images/icon.html) no-repeat -32px -28px;}
.paypal{display:inline-block;width:32px;height:32px;background:url(../images/icon.html) no-repeat -71px -26px;}
.payment-online-form-right{float:right;width:30%;background:#2B2937;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;border-bottom:4px solid #1A1822;padding-bottom:2em;}
.payment-online-form-right a:hover{color:#1ABC9C;}
.payment-online-form-right ul li{display:block;padding:0.5em;}
.payment-online-form-right ul li a{color:#9095AA;}
.payment-online-form-right h4{color:#FFF;font-size:1em;text-transform:uppercase;border-bottom:1px solid rgba(144, 149, 170, 0.22);padding:0.8em;}
.payment-online-form-right ul{padding:0px 1em;}
.payment-online-form-right h5{color:#FFF;padding:0.5em 0.8em 0.4em;font-size:1em;}
.payment-type{margin-top:3%;text-align:left;}
input[type=checkbox].css-checkbox3,input[type=checkbox].css-checkbox4,input[type=checkbox].css-checkbox5,input[type=checkbox].css-checkbox6{display:none;}
input[type=checkbox].css-checkbox3 + label.css-label3{height:22px;width:21px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:0 -38px;vertical-align:middle;cursor:pointer;background-image:url(../index-2.html);}
input[type=checkbox].css-checkbox3:checked + label.css-label3{background-position:0px 0px;}
input[type=checkbox].css-checkbox4 + label.css-label4{height:22px;width:21px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:0 0px;vertical-align:middle;cursor:pointer;background-image:url(../index-2.html);}
input[type=checkbox].css-checkbox4:checked + label.css-label4{background-position:0px -38px;}
input[type=checkbox].css-checkbox5 + label.css-label5{height:22px;width:21px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:0 -38px;vertical-align:middle;cursor:pointer;background-image:url(../index-2.html);}
input[type=checkbox].css-checkbox5:checked + label.css-label5{background-position:0px 0px;}
input[type=checkbox].css-checkbox6 + label.css-label6{height:22px;width:21px;display:inline-block;line-height:18px;background-repeat:no-repeat;background-position:0 0px;vertical-align:middle;cursor:pointer;background-image:url(../index-2.html);}
input[type=checkbox].css-checkbox6:checked + label.css-label6{background-position:0px -38px;}
.my-mfp-zoom-in #small-dialog{opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);}
.my-mfp-zoom-in.mfp-ready #small-dialog{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.my-mfp-zoom-in.mfp-removing #small-dialog{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);opacity:0;}
.my-mfp-zoom-in.mfp-bg{opacity:0;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out;}
.my-mfp-zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
.my-mfp-zoom-in.mfp-removing.mfp-bg{opacity:0;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-content iframe{width:100%;min-height:500px;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close,
button.mfp-arrow{overflow:visible;cursor:pointer;border:0;background:#EEEEEE;-webkit-appearance:none;display:block;padding:0;z-index:1046;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:32px;height:32px;line-height:13px;position:absolute;right:-46px;top:-47px;text-decoration:none;text-align:center;padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;outline:none;}
.mfp-close:hover, .mfp-close:focus{opacity:1;}
.mfp-close-btn-in .mfp-close{color:#333333;padding:0 0 7px 0px;}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.image-top img{width:100%;}
.image-top p{text-align:justify;padding:2% 0;font-size:15px;}
.image-top h3{font-size:1.5em;font-weight:500;margin:16px 0px 0px 0px;color:#3F4244;}
p.bottom{text-align:center;width:70%;margin:0 auto;padding:15px 0;color:#999;font-size:14px;}
.content-team{padding:4em 0;}
.content-team h5{font-size:2.3em;color:#f94877;letter-spacing:2px;font-weight:400;line-height:1.4em;text-align:center;padding:0;}
.content-team p{color:#999;font-size:1em;line-height:1.8em;text-align:center;}
.team-left{margin:3em 0 0 0;}
.top-team{margin:0;}
.team-top h6{margin:0.8em 0 0.5em;font-size:1.4em;color:#000;text-align:center;padding:0;}
.team-top p{color:#333;font-size:0.97em;line-height:1.7em;text-align:center;}
.get{margin:0 auto;}
.view{position:relative;text-align:center;}
.view .mask,.view .content{width:255px;height:270px;position:absolute;overflow:hidden;top:0;left:0;}
.view img{display:block;position:relative;width:100%;}
.view-seventh .mask{background-color:rgba(249, 72, 119, 0.54);-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-o-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
.view-seventh:hover .mask{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transform:translateY(0px) rotate(0deg);-moz-transform:translateY(0px) rotate(0deg);-o-transform:translateY(0px) rotate(0deg);-ms-transform:translateY(0px) rotate(0deg);transform:translateY(0px) rotate(0deg);-webkit-transition-delay:0.1s;-moz-transition-delay:0.1s;-o-transition-delay:0.1s;-ms-transition-delay:0.4s;transition-delay:0.1s;}
ul.social-icons{margin:9em 0 0 0;padding:0;}
ul.social-icons li{display:inline-block;}
ul.social-icons li a span{width:32px;height:32px;display:inline-block;background:url(../images/social-icons.html) no-repeat 0px 0px;margin-right:0.2em;webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
ul.social-icons li a span:hover{opacity:0.6;}
.view-seventh:hover ul.social-icons li a span{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.2s;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;-ms-transition-delay:0.2s;transition-delay:0.2s;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
ul.social-icons li a span.facebook{background-position:0px 0px;}
ul.social-icons li a span.twitter{background-position:-36px 0px;}
ul.social-icons li a:hover{opacity:0.7em;}
.inner-banner{min-height:150px;background:url('../images/header.jpg') fixed;}
.about-section{padding:4em 0 1em 0;}
h2.heading{font-size:2.3em;color:#f94877;letter-spacing:2px;font-weight:400;line-height:1.4em;text-transform:uppercase;padding:0;}
.about-top{padding:2em 0;}
.abt-text{margin-top:3em;}
.abt-pic{text-align:center;}
.abt-text h3{font-size:1.9em;font-weight:300;color:#000;margin-bottom:0.5em;padding:0;}
.abt-text p{color:#151515;font-size:1em;line-height:1.8em;margin-top:1em;}
.ministries-sec{padding:4em 0;}
.what-do li a, .activites li a{color:#999;font-size:0.95em;text-decoration:none;font-family:'Open Sans', sans-serif;vertical-align:text-top;}
.what-do li, .activites li{list-style-image:url(../images/icon3.html);margin:15px 0 0px 20px;}
.what-do h3,.activites h3{font-size:1.9em;font-weight:300;color:#000;margin-bottom:0.8em;padding:0;}
.grid_3 h3{padding-bottom:.5em;font-size:2em;color:#FA0000;font-weight:300;}
.grid_4 h3{color:#666161;padding-bottom:0;}
.grid_4 h3{padding:12px 0;}
.grid_5 h1, h2, h3, h4, h5, h6{padding:12px 0;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{padding:14px!important;}
h3.first{padding-bottom:.5em;font-size:2em;color:#FA0000;}
.input-group{margin-bottom:20px;}
h3.bars{padding-bottom:.5em;font-size:2em;color:#FA0000;margin-top:1em;font-weight:300;}
.gallery{padding:4em 0 5em 0;}
.recent_album{padding:0em 0px 5em;}
.recent_album h3{text-align:center;}
.gallery-bottom{margin-top:1.8em;}
.gallery-left img{width:100%;}
.gallery-left:hover img{-webkit-filter:grayscale(100%);opacity:8;transition:all 300ms!important;-webkit-transition:all 300ms!important;-moz-transition:all 300ms!important;}
.gallery-left{position:relative;}
.gallery-grid img{width:100%;}
.gallery-grid:hover img{-webkit-filter:grayscale(100%);opacity:8;transition:all 300ms!important;-webkit-transition:all 300ms!important;-moz-transition:all 300ms!important;}
.gallery-grid{padding:0 5px;margin-top:10px;}
.gallery-1{margin-top:10px;}
.gallery-1:nth-child(1){margin-top:0;}
.blog-section{padding:4em 0;}
.blog-post-grids{float:left;width:31.45%;margin:25px 30px 0 0px;}
.blog-post-grids:nth-child(4){margin:25px 0em 0 0;}
.blog-post-grids h3{margin:0 0 2em;}
.blog-post{border:1px solid #eaeaea;position:relative;}
.blog-post img{width:100%;}
.text{position:absolute;top:40%;left:0%;}
.text a{font-size:14px;color:#f6f6f6;padding:.5em 1em;background:rgba(249, 72, 119, 0.58);}
.text a:hover{text-decoration:none;color:#f6f6f6;}
.blog-post p.erat{margin:0;font-size:0.98em;color:#999;line-height:1.8em;padding:10px 0 18px;}
.admin-tag{padding:1em;}
.admin-tag1{padding:0em;}
.admin-tag1 p a{color:rgba(249, 72, 119, 0.79);}
.admin-tag p a{color:rgba(249, 72, 119, 0.79);}
.sing-img-text1 h3{margin-bottom:0 !important;}
.blog-post:nth-child(3){margin:0 0 1.5em;}
.blog-post:nth-child(1){margin:0 0 25px;}
.blog-post:nth-child(4){margin:0 0 1.5em;}
.admin-tag p a:hover{text-decoration:none;}
.hvr-shutter-in-horizontal{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;background:rgba(249, 72, 119, 0.79);-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;color:#fff;padding:8px 16px;}
.hvr-shutter-in-horizontal:before{content:"";position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#444444;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;text-decoration:none;color:#f6f6f6;padding:8px 16px;}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active{color:white;text-decoration:none;}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before{-webkit-transform:scaleX(0);transform:scaleX(0);text-decoration:none;}
.blog-pagenat ul li a{display:block;background:#fff;padding:8px 1.1em;font-size:0.9em;text-transform:uppercase;color:#FCB2B2;font-weight:400;display:inline-block;margin-top:1em;text-decoration:none;border:1px solid #eee;}
.blog-pagenat ul li a:hover{background:#53d0c6;color:#fff;}
.blog-pagenat{text-align:center;margin-top:3em;}
.blog-pagenat ul li{display:inline-block;list-style:none;}
.blog-pagenat ul li a{display:block;background:#fff;padding:8px 1.1em;font-size:0.9em;text-transform:uppercase;color:#242a2c;font-weight:400;display:inline-block;margin-top:1em;text-decoration:none;border:1px solid #eaeaea;}
.blog-pagenat ul li a:hover{background-color:rgba(249, 72, 119, 0.79);color:#fff;border:1px solid #eaeaea;}
.single{background:#fff;margin:2em 0 0;}
p.est{margin:1em 0 4em;color:#999;font-size:1em;line-height:1.8em;}
h3.commant{padding-bottom:1em;}
p.est span{display:block;margin:1em 0;}
.sing-img-text1{padding:1em 0 2em 0;}
.media-body h4{color:#444444;font-size:17px;margin:0.5em 0 0.5em;padding:0;}
.media-body a{font-size:1.1em;color:#000000;text-decoration:none;display:block;float:right;}
.media-body a:hover{color:rgba(249, 72, 119, 0.79);text-decoration:none;}
.media-body p{margin:1em 0 0;color:#999;font-size:1em;line-height:1.8em;}
.leave-a-comment{background:#fff;padding:0 1em;}
.leave-a-comment input[type="text"],.leave-a-comment textarea{padding:15px 10px;background:none;font-size:1em;outline:none;border:1px solid #D2D2D2;color:#969191;}
.leave-a-comment input[type="text"]{float:left;width:31.111%;font-family:'Open Sans', sans-serif;}
.leave-a-comment textarea{resize:none;height:200px;width:100%;margin:1.5em 0;font-family:'Open Sans', sans-serif;}
.leave-a-comment input[type="submit"]{color:#fff;font-size:1.45em;outline:none;border:none;width:18%;display:block;letter-spacing:1px;font-weight:300;transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;padding:10px 0;background:#242a2c;}
.leave-a-comment input[type="submit"]:hover{background:rgba(249, 72, 119, 0.79);color:#fff;text-decoration:none;}
.leave-a-comment input[type="text"]:nth-child(2){margin:0 2.4em;}
.media-left{width:10%;}
.media-left a img{border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;}
.search11 input[type="text"]{border:1px solid #DADCDF;outline:none;width:100%;background:none;color:#E4E4E4;padding:10px;font-size:15px;}
.search11 h3{margin-bottom:0 !important;}
.search11 input[type="submit"]{background:#242a2c;color:#fff;font-size:1.3em;transition:.5s all;-webkit-transition:.5s all;-o-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;border:none;outline:none;width:35%;padding:5px 0 9px 0;margin:.5em 0 0em;letter-spacing:1px;font-weight:300;}
.categories{margin-top:2em;}
.search11 input[type="submit"]:hover{background:rgb(249, 72, 119);color:#fff;}
.search11 h3{color:#f94877;font-size:1.9em;text-transform:capitalize;margin:0 0 .5em;font-weight:300;padding:0;padding-bottom:0.5em;}
.categories ul{padding:0;margin:0;}
.categories ul li{list-style-type:none;background:url(../images/icon3.html) no-repeat 0px 2px;display:block;padding-left:25px;margin:0.8em 0;color:#343434;}
.categories h3{margin-bottom:0em !important;padding-bottom:0;}
.categories ul li a{color:#999;font-size:1em;text-decoration:none;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;font-family:'Open Sans', sans-serif;-ms-transition:0.5s all;}
.categories ul li a:hover{text-decoration:none;color:rgba(249, 72, 119, 0.79);padding-left:7px;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
.categories-mid{margin:3em 0 0;}
.sing-img-text{float:left;width:65%;}
.sing-img-text-left{float:right;width:33%;}
span.glyphicon.glyphicon-user{font-size:24px;color:#fff;padding:17px;background-color:#F3EFEF;border-radius:50%;}
.categories h3,.search h3,.related-posts h3,.leave-a-comment h3,.sing-img-text h3{color:rgba(249, 72, 119, 0.79);font-size:1.9em;text-transform:capitalize;margin:0 0 .5em;font-weight:300;}
.related-post-left{float:left;width:30%;}
.related-post-right{float:right;width:65%;}
.related-post-right h4{margin:0;padding:0;}
.related-posts h3{margin-bottom:1em!important;}
.related-post{margin:2em 0;}
.related-posts h3{margin-bottom:0em!important;padding-bottom:0;}
.categories-mid ul li:nth-child(6){margin-bottom:3em;}
.advantages-left h2{font-size:1.8em;}
.advantages-left.heading{margin-top:3em;}
.related-post-right h4{margin:0 0 .35em;}
.related-post-right h4 a{color:#444444;font-size:0.9em;text-transform:uppercase;font-weight:500;text-decoration:none;}
.related-post-right h4 a:hover{text-decoration:none;color:rgba(249, 72, 119, 0.79);}
.related-post-right p{margin:0;color:#999;font-size:1em;line-height:1.7em;}
.contact{padding:4em 0;}
.contact-form{margin-bottom:3.5em;margin-top:1em;}
h3.tittle{color:#f94877;font-size:1.9em;letter-spacing:1px;padding:0;}
p.your-para{color:#888;font-size:0.9em;margin:0 0 5px 0;}
.contact-grid input[type="text"], .contact-grid textarea{width:100%;padding:0.8em;margin:0 0 0.8em 0;background:#fff;outline:none;border:1px solid #DADADA;-webkit-appearance:none;}
.contact-grid textarea{resize:none;min-height:180px;}
p.sed-para{color:#f94877;font-size:20px;font-weight:400;margin:15px 0;}
p.para1{color:#999;font-size:0.95em;line-height:1.8em;}
.address-more,.address-left{float:left;width:40%;}
.contact-grid{padding-left:0;}
.address-more p, .address-left p{width:100%;color:#151515;font-size:0.9em;line-height:1.8em;}
.address-left p a{color:#999;font-size:1.1em;line-height:1.8em;font-weight:bold;}
.address-left p a:hover{color:#f94877;}
.more-address{padding:2em 0;}
.map{margin:15px 0 20px 0;}
.map iframe{width:100%;height:400px;border:none;}
.send input[type="submit"]{font-size:1em;background:#242a2c;padding:0.7em 2em;text-align:center;color:#fff;border:none;outline:none;text-transform:uppercase;-webkit-appearance:none;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;letter-spacing:1px;}
.send input[type="submit"]:hover{background:rgba(249, 72, 119, 0.79);}
.footer{background:#343b41;padding:20px 0;}
.copyright p{color:#fff;font-size:1em;font-weight:300;}
.copyright p a{color:#fff;font-size:1em;font-weight:300;}
.copyright p a:hover{color:#fff;}
.footer-icons{float:left;margin:10px 0 0 -14px;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:14px;right:3%;overflow:hidden;width:40px;height:40px;border:none;text-indent:100%;background:url("../images/to-top1.html") no-repeat 0px 0px;}
@media screen and (max-width:1440px){.header-banner{min-height:530px;}
}
@media screen and (max-width:1366px){.header-banner{min-height:641px;}
.get-started{min-height:390px;}
}
@media screen and (max-width:1280px){.header-banner{min-height:592px;}
.logo a{font-size:1.1em;}
#small-dialog, #small-dialog1, #small-dialog2, #small-dialog3, #small-dialog4, #small-dialog5{padding:0px 0 10px 0;}
.blog-post p.erat{font-size:0.95em;}
.get-started{min-height:370px;}
}
@media screen and (max-width:1024px){.logo a{font-size:1em;}
.header-banner{min-height:478px;}
.view .mask, .view .content{width:215px;height:227px;}
.team-top{padding:0 10px;}
.banner-info{margin-top:18em;}
.bride-grid{padding:0 7px;}
.navbar-default .navbar-nav > li > a{font-size:1.05em;}
.logo{margin-bottom:1.5em;}
.nav > li > a{padding:12px 0px !important;}
.navbar{min-height:46px;}
.content-grid{margin-bottom:2em;}
.content-grid h3{font-size:1.4em;padding:11px 0px 12px;}
figure.effect-bubba h4{padding-top:2%;}
.pricing-grid{padding:0;}
.pricing-section{margin:4% 0 3% 0;}
.get-started{min-height:330px;}
.l-grids h4{font-size:1.3em;}
ul.social-icons{margin:8em 0 0 0;}
.inner-banner{min-height:130px;}
.abt-text p{font-size:0.96em;}
.abt-pic{margin-top:2em;}
.about-section{padding:3em 0 1em 0;}
.about-top{padding:0 0 2em 0;}
.typrography{padding:3em 0;}
.gallery{padding:3em 0;}
.blog-section{padding:3em 0;}
.blog-post-grids{width:32%;margin:25px 18px 0 0px;}
.text{top:33%;}
.admin-tag{padding:0.7em;}
.admin-tag p{font-size:0.96em;}
.blog-post p.erat{font-size:0.92em;}
.leave-a-comment input[type="text"]:nth-child(2){margin:0 2em;}
.related-post-right p{font-size:0.95em;}
.contact{padding:3em 0;}
.contact-grid input[type="text"], .contact-grid textarea{margin:0 0 1.6em 0;}
.map iframe{height:350px;}
}
@media screen and (max-width:800px){.header-banner{min-height:365px;}
.banner-info h3{font-size:2.2em;}
.banner-info{margin-top:12em;}
.callbacks_tabs{left:39.5%;}
.get-started h3{font-size:2.3em;margin-bottom:1.3em;}
.get-started h4{font-size:1.4em;margin-bottom:0.8em;}
.get-started{min-height:289px;}
.team-top{padding:0 5px;width:25%;float:left;}
.content-team{padding:3em 0;}
.team-top h6{margin:0.8em 0 0.3em;font-size:1.2em;}
.team-top p{font-size:0.95em;line-height:1.55em;}
.team-left{margin:2em 0 0 0;}
.view .mask, .view .content{width:171px;height:181px;}
ul.social-icons{margin:6em 0 0 0;}
.content-team h3,.pricing-text h3,.welcome-left h2{font-size:2.1em;}
.footer{padding:15px 0;}
.pricing-offer ul li a{font-size:1.05em;padding:14px 0;}
.pricing-top h3{font-size:1.8em;margin-bottom:0;}
.pricing-top{padding:1em 0 1.2em 0;}
.sign{padding:1.2em 0;}
.welcome{padding:2em 0 2.5em 0;}
.welcome-right h3{font-size:1.4em;margin-bottom:0.3em;margin-top:0.5em;}
.bride-grid{padding:0 5px;width:33.333%;float:left;}
.content-grid h3{font-size:1.2em;}
.l-grids h4{font-size:1em;}
.l-grids figure figcaption{padding:1em;}
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after{top:15px;right:15px;bottom:15px;left:15px;}
figure.effect-bubba p{padding:8px 0.2em;font-size:0.75em;}
figure.effect-bubba h4{padding-top:6%;}
.content-grid{margin-bottom:1em;}
.activites{margin-top:2em;}
.abt-text{margin-top:2em;}
.gallery-grid{width:33.333%;float:left;}
.blog-post-grids{width:100%;margin:25px 25px 0 0px;}
.blog-post-grids:nth-child(3){margin-right:0;}
.blog-post{float:left;width:48.5%;}
.blog-post:nth-child(1){margin-right:3%;margin-bottom:0;}
.blog-post:nth-child(2){margin-right:0;}
.sing-img-text{width:100%;}
.sing-img-text-left{width:100%;}
.leave-a-comment{padding:0 0;}
.leave-a-comment input[type="text"], .leave-a-comment textarea{padding:10px 10px;}
.leave-a-comment input[type="text"]:nth-child(2){margin:0 1.6em;}
.related-post-left{width:20%;}
.related-post-right{width:77%;}
.leave-a-comment input[type="submit"]{font-size:1.4em;width:23%;}
.contact-in{padding:0;}
.contact-form{margin-bottom:0;}
.map{margin:15px 0 0px 0;}
.map iframe{height:320px;}
}
@media screen and (max-width:768px){.header-banner{min-height:357px;}
}
@media screen and (max-width:640px){.navbar-nav > li{border-bottom:1px solid #dedddd;width:100%;border-right:none;}
.navbar-nav > li:last-child{border-bottom:none;}
.header-banner{min-height:296px;}
.banner-info h3{font-size:1.8em;}
.callbacks_tabs a:after{height:4px;width:30px;}
.logo a{font-size:0.95em;}
.navbar-toggle{margin-top:6px;margin-right:8px;margin-bottom:6px;}
.logo{margin-bottom:1em;}
.header-top{padding:1.5em 0px;}
.bride-grid{padding:0 15px;width:50%;}
.content-grid{margin-bottom:1.7em;}
figure.effect-bubba h4{padding-top:10%;}
.team-top{padding:0 10px;width:50%;margin-top:2em;}
.team-top h6{margin:0.8em 0 0.3em;font-size:1.35em;}
.content-team h3, .pricing-text h3, .welcome-left h2{font-size:2em;}
.get-started h3{font-size:2em;}
.get-started a{padding:8px 18px;font-size:1.1em;}
.get-started{min-height:235px;}
.team-left{margin:0em 0 0 0;}
.view .mask, .view .content{width:276px;height:293px;}
ul.social-icons{margin:10em 0 0 0;}
.bride-grid:nth-child(3){width:100%;}
.spanl-grid1{width:47.5%;float:left;margin-right:2.5%;}
.spanl-grid2{width:47.5%;float:left;margin-left:2.5%;}
.pricing-top h3{font-size:1.6em;}
.pricing-top p{font-size:0.95em;}
.pricing-top{padding:0.5em 0 1em 0;}
.pricing-offer ul li a{font-size:1em;padding:12px 0;}
.abt-text h3{font-size:1.7em;}
h2.heading{font-size:2em;}
.what-do h3, .activites h3{font-size:1.7em;}
.what-do li, .activites li{margin:10px 0 0px 20px;}
.mfp-close{right:-8px;top:-40px;}
#small-dialog, #small-dialog1, #small-dialog2, #small-dialog3, #small-dialog4, #small-dialog5{border:8px solid#eee;}
.inner-banner{min-height:110px;}
.gallery-bottom{margin-top:1em;}
.gallery-grid{padding:0 3px;margin-top:6px;}
.leave-a-comment input[type="text"]:nth-child(2){margin:0 1.3em;}
.admin-tag{padding:0.5em;}
.blog-post-grids:nth-child(4){margin:15px 0em 0 0;}
.blog-post:nth-child(1){margin-right:2%;}
.blog-post{width:49%;}
.admin-tag p{font-size:0.95em;}
}
@media screen and (max-width:480px){.logo a{font-size:0.9em;}
.navbar-toggle{margin-top:6px;margin-right:7px;margin-bottom:3px;padding:7px 7px;}
.header-banner{min-height:220px;}
.banner-info h3{font-size:1.3em;}
.banner-info{margin-top:7em;}
.callbacks_tabs{left:32.5%;}
.content-team h3, .pricing-text h3, .welcome-left h2{font-size:1.8em;}
.welcome-right h3{font-size:1.2em;margin-top:0.3em;}
.welcome-right p{font-size:0.95em;}
.view .mask, .view .content{width:196px;height:208px;}
ul.social-icons{margin:7em 0 0 0;}
.content-team{padding:2em 0;}
.get-started h3{font-size:1.6em;}
.get-started h4{font-size:1.2em;}
.get-started{min-height:190px;}
.get-started a{padding:7px 18px;font-size:1em;}
.pricing-grid{padding:8px;width:49%;}
.pricing-grid:nth-child(1){margin:0;}
.pricing-grid:nth-child(3){width:60%;margin-left:20%;}
.welcome-left,.welcome-right{padding:0;}
.bride-grid{padding:0 5px;}
.content-grid h3{font-size:1.1em;padding:8px 0px 10px;}
.content-grid{margin-bottom:1.2em;}
.spanl-grid1{width:49%;margin-right:1%;}
.spanl-grid2{width:48.5%;margin-left:1.5%;}
figure.effect-bubba h4{padding-top:3%;}
.gallery-grid{width:50%;}
.text{top:22%;}
.text a{font-size:13px;padding:.3em 0.8em;}
.leave-a-comment input[type="text"]:nth-child(2){margin:0 0.9em;}
.leave-a-comment input[type="submit"]{font-size:1.3em;width:35%;}
.single{margin:1em 0 0;}
.categories h3, .search h3, .related-posts h3, .leave-a-comment h3, .sing-img-text h3{font-size:1.7em;}
.media-body p{margin:0.8em 0 0;font-size:0.9em;}
.leave-a-comment input[type="text"], .leave-a-comment textarea{padding:12px 10px;font-size:0.9em;}
p.est{font-size:0.9em;}
}
@media screen and (max-width:320px){.pricing-grid{padding:0;width:85%;margin:1em auto;float:none;}
.pricing-grid:nth-child(3){width:85%;margin-left:7.5%;}
.pricing-grid:nth-child(1){margin:1em auto;}
.team-top{padding:0 4px;}
.view .mask, .view .content{width:128px;height:137px;}
.team-top h6{margin:0.5em 0 0.3em;font-size:1.1em;}
.team-top p{font-size:0.9em;}
.copyright p{line-height:1.6em;font-size:0.95em;}
ul.social-icons{margin:5em 0 0 0;}
.content-team p{font-size:0.9em;line-height:1.8em;}
.get-started h3{font-size:1.25em;margin-bottom:1.8em;}
.get-started h4{font-size:1.1em;margin-bottom:0.6em;}
.get-started{min-height:185px;padding:13% 0 0 0;}
.pricing-text p{font-size:0.9em;line-height:1.5em;margin-bottom:2em;}
.welcome-left h2{font-size:1.6em;}
.welcome-right h3{font-size:1.1em;margin-top:0.4em;}
.bride-grid{padding:0 15px;width:100%;}
figure.effect-bubba h4{padding-top:7%;}
.logo a{font-size:0.8em;}
.navbar{min-height:44px;}
.navbar-default .navbar-nav > li > a{font-size:1em;}
.spanl-grid1{width:100%;margin-right:0;}
.spanl-grid2{width:100%;margin-left:0;}
.header-banner{min-height:200px;}
.banner-info{margin-top:4em;}
.callbacks_tabs{left:26.5%;}
.about-section{padding:2em 0 1em 0;}
h2.heading{font-size:1.8em;}
.abt-text h3{font-size:1.5em;}
.abt-text{margin-top:1em;padding:0;}
.abt-pic img{width:100%;}
.what-do,.activites{padding:0;}
.typrography{padding:2em 0;}
.gallery-grid{padding:0 2px;margin-top:4px;}
.gallery{padding:2em 0;}
.inner-banner{min-height:80px;}
.blog-section{padding:2em 0;}
.blog-post{width:100%;margin:0;}
.blog-post:nth-child(1){margin-right:0;margin-bottom:1em;}
.text{top:31%;}
.blog-post-grids{margin:1em 0px 0 0px;}
.blog-pagenat ul li a{padding:7px 0.8em;font-size:0.8em;margin-top:0em;}
.blog-pagenat{margin-top:2em;margin-bottom:1em;}
.admin-tag p{font-size:0.89em;margin-top:4px;}
.blog-post p.erat{font-size:0.95em;padding:7px 0 15px;}
.admin-tag1 p{font-size:0.94em;}
.leave-a-comment input[type="submit"]{font-size:1.2em;width:50%;padding:8px 0;}
.leave-a-comment input[type="text"], .leave-a-comment textarea{padding:10px 10px;font-size:0.9em;width:100%;}
.leave-a-comment input[type="text"]:nth-child(2){margin:15px 0em;}
.leave-a-comment textarea{height:160px;}
.related-post-left{width:31%;}
.related-post-right{width:64%;}
.related-post-right h4 a{font-size:0.8em;}
.related-post-right p{font-size:0.9em;line-height:1.6em;}
p.est{margin:1em 0 2em;}
.sing-img-text h3{font-size:1.4em;padding-top:0;}
.contact{padding:2em 0;}
p.sed-para{font-size:16px;margin:20px 0 10px 0;}
.address-more, .address-left{width:100%;margin-bottom:1em;}
.address-left{margin-bottom:0;}
h3.tittle{font-size:1.7em;}
.map iframe{height:250px;}
.contact-grid{padding:0;}
}